@charset "shift_jis";


body {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 75%;
	line-height: ;
	color: #582000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image: url(images/topbaner.png);

	background-position: center top;
}

/*トップページだけ、背景壁紙画像を変える為。*/
body#top {
	background-image: url(images/topbaner.png);
	background-repeat: no-repeat;
	background-position: center top;
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
a {
	color: #582000;
}
a:hover {
	color: #5e0062;
	text-decoration: none;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}


/*コンテナー（HP全体を囲むブロック）
---------------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 950px;	/*HP全体の横幅*/
	height: 810px;
	margin-right: auto;
	margin-left: auto;
}


/*ヘッダー（ロゴ/会社名/被災コメント）
---------------------------------------------------------------------------*/
#header {
	height: 80px;
	width: 950px;
	position: relative;
}
#header #tel {
	position: absolute;
	top: 0px;
	right: 0px;
}
#header #logo {
	position: absolute;
	left: 0px;
	top: 0px;
}


/*メインメニュー（上部に横並びの画像メニュー）
---------------------------------------------------------------------------*/
ul#menu img {
	vertical-align: bottom;
}
ul#menu li {
	float: left;
}


/*FLASH梱包ボックス
---------------------------------------------------------------------------*/
#fla {
	background-color: #000000;
	height: 600px;
}
#fla p {
	color: #FFFFFF;
	text-align: center;
}


/*メインコンテンツ（左側ボックス）
---------------------------------------------------------------------------*/
#main {
	float: left;	/*ボックスを左側に配置。*/
	width: 150px;	/*ボックスの幅*/
	margin-top: 0px;
	padding-left: 0px;
	top: 600px;
	background-image: url(shopflash/katusuku.jpg);
}


/*サイドコンテンツ（右側ボックス）
---------------------------------------------------------------------------*/
#side {
	float: left;	/*ボックスを左側に配置。*/
	width: 770px;	/*ボックスの幅*/
	margin-top: 30px;
	padding-left: 20px;
}


/*サイドコンテンツ（右側ボックス）
---------------------------------------------------------------------------*/
#iframe { 
	width: 155px;
    height: 174px;
    background-color: ;
	margin-top: 30px;
	border:solid 1px #FFF;
	float: left; 
	}
#sideM {
	float: left;	/*ボックスを右側に配置。*/
	width: 500px;	/*ボックスの幅*/
	margin-top: 0px;
	padding-left: 25px;
	}
#sideMS {
	float: left;	/*ボックスを右側に配置。*/
	width: 600px;	/*ボックスの幅*/
	text-align: left;
	margin-top: 10px;
	background-color: ;
	padding-left: 300px;
	color: #FFF;
	top: 950px;
	}
#sideMM {
	float: left;	/*ボックスを右側に配置。*/
	width: 770px;	/*ボックスの幅*/
	margin-top: 30px;
	padding-left: 20px;
	}
#sideTI {
	float: left;	/*ボックスを右側に配置。*/
	width: 770px;	/*ボックスの幅*/
	margin-top: 30px;
	padding-left: 15px;
	}
#sideTII {
	float: left;	/*ボックスを右側に配置。*/
	width: 770px;	/*ボックスの幅*/
	margin-top: 2px;
	padding-left: 20px;
	}


/*フッター（コピーライトなど入っている一番下のボックス）
---------------------------------------------------------------------------*/
#footer {
	text-align: left;
	clear: both;
	position: absolute;
	width: 950px;
	height: 30px;
	padding-top: 0px;
	left: 372px;
	top: 870px;
	color: #FFF;
}
#footerM {
	text-align: left;
	clear: both;
	position: absolute;
	width: 950px;
	height: 30px;
	padding-top: 0px;
	left: 372px;
	top: 800px;
	color: #FFF;
}
